Subject: bug#44948: glade does not respond

From: Michael Rohleder <[email-masked]>
Date: Thu, 03 Dec 2020 04:15:16 +0100

Hey Jesse,

Jesse Gibbons <[email-masked]> writes:
> guix environment --ad-hoc glade -- glade
> The main window pops up, and so does a dialog asking if I want to take
> a survey. I click to close the dialog and it doesn't respond.
> My WM is xfce.
> $ guix describe
> Generation 342    Nov 28 2020 17:39:32    (current)
>   guix f816deb
>     repository URL: https://git.savannah.gnu.org/git/guix.git
>     branch: master
>     commit: f816deb9055669deaca59ac7652943adf7f11bb1

I could not reproduce this on current
(266d5705cd0fac2157705f4186583ffc7c49e693) master.
(the survey dialog shows after rm ~/.config/glade.conf)

Is this on a foreign distro?

-- 
Q: How does a Unix guru have sex?
A: unzip;strip;touch;finger;mount;fsck;more;yes;umount;sleep